class AddRegiaTokenToStreamSessions < ActiveRecord::Migration[7.2]
  def change
    add_column :stream_sessions, :regia_token_digest, :string
    add_column :stream_sessions, :regia_token_expires_at, :datetime
    add_index :stream_sessions, :regia_token_digest, unique: true
  end
end
